Activity log for bug #1553841

Date Who What changed Old value New value Message
2016-03-07 01:54:36 Mark Shuttleworth bug added bug
2016-03-07 01:56:39 Mark Shuttleworth maas: status New Invalid
2016-03-07 04:43:51 Andres Rodriguez summary [2.0a1] Unable to check power status of AMT 10 NUC on Xenial [2.0a1] MAAS should ensure that BMC password is correct before saving
2016-03-07 04:43:54 Andres Rodriguez maas: status Invalid New
2016-03-07 04:43:57 Andres Rodriguez maas: importance Undecided Critical
2016-03-07 04:44:02 Andres Rodriguez maas: milestone 2.0.0
2016-03-16 16:01:30 Gavin Panella maas: status New Triaged
2016-03-22 15:23:14 Andres Rodriguez maas: assignee Newell Jensen (newell-jensen)
2016-03-25 13:03:09 Andres Rodriguez maas: status Triaged In Progress
2016-05-04 19:11:10 Launchpad Janitor branch linked lp:~newell-jensen/maas/fix-1553841
2016-05-04 19:17:26 Newell Jensen branch linked lp:~newell-jensen/maas/ui-power-parameter-errors
2016-05-05 21:05:45 MAAS Lander maas: status In Progress Fix Committed
2016-08-18 11:20:24 Andres Rodriguez maas: status Fix Committed Fix Released